Subject: RE: ESC characters listed when I pipe through "less"
From: Frank Merenda <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Jun 2000 09:11:16 -0400

THAT"S IT!
I have it aliased to "ls --color". I didn't know that would cause it.

THANKS A MILLION! 

Thanks,
Frank Merenda | Senior Software Engineer
VetExchange   | http://www.VetExchange.com 
[email-masked]

"Dogs are not our whole life, but they make our lives whole." 

-- Roger Caras 

> -----Original Message-----
> From: DJ Delorie [mailto:[email-masked]]
> Sent: Friday, June 16, 2000 8:19 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: ESC characters listed when I pipe through "less"
> 
> 
> 
> > I've got another one. When I pipe "LS" through "less", I 
> get a bunch of
> > "ESC" stuff in each line, in reversed text.
> 
> Your ls might be aliased to something like ls --color.  Try this:
> 
> 	/bin/ls | less
> 
> The "/bin/" part forces it to call the program directly, rather than
> aliasing it.
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]